Search found 48 matches

by SupportTeam
Sun Nov 10, 2019 5:12 pm
Forum: Русский
Topic: Не могу выполнить логин
Replies: 15
Views: 18157
Ukraine

Re: Не могу выполнить логин

Автоматическое обновление включено по умолчанию (отключается в настройках).
После выхода новой версии Вы увидите уведомление с предложением установить новую версию
by SupportTeam
Sat Nov 09, 2019 8:36 pm
Forum: Subscription
Topic: Free subscription
Replies: 1
Views: 4975
Ukraine

Re: Free subscription

Please check your spam folder first.
We have a lot of complainеts related to Hotmail email service. Try to use Gmail instead.
by SupportTeam
Fri Nov 08, 2019 1:29 am
Forum: Bug reports
Topic: Key Pass to Hotmail
Replies: 1
Views: 5816
Ukraine

Re: Key Pass to Hotmail

It doesnt matter which subscription token to use.
If you have requested several tokens with several email addresses you are able to use any token you have received.
by SupportTeam
Fri Nov 08, 2019 1:26 am
Forum: Feature requests
Topic: Green Up
Replies: 2
Views: 6090
Ukraine

Re: Green Up

Currently we are trying to fix Green Up feature.
You can use old BetOnDroid version while feature doesnt work with new version - viewtopic.php?f=20&t=270
by SupportTeam
Wed Nov 06, 2019 4:38 pm
Forum: Русский
Topic: Не могу выполнить логин
Replies: 15
Views: 18157
Ukraine

Re: Не могу выполнить логин

Здравствуйте, извините за задержку.
Эта проблема возникает из-за серьезного UI бага системы FlyMe на всех Meizu устройствах с Android O и ниже.
Попробуем исправить со следующим релизом v.3.0.2 который планируем выпустить на этой неделе
by SupportTeam
Wed Nov 06, 2019 12:10 am
Forum: Subscription
Topic: BetOnDroid v.3.0.x
Replies: 4
Views: 8254
Ukraine

Re: BetOnDroid v.3.0.x

Sorry, it is sill under development.
by SupportTeam
Tue Nov 05, 2019 1:11 am
Forum: Bug reports
Topic: Hedging/Green Up
Replies: 4
Views: 8529
Ukraine

Re: Hedging/Green Up

Hi
Thank you for your report.
We will investigate that.

Just FYI. If you are facing any issues with new version you are able to use old one 2.x.x. See details here http://www.betondroid.com/forum/phpBB3/ ... f=20&t=270
by SupportTeam
Tue Nov 05, 2019 12:39 am
Forum: Tips
Topic: You are still able to use old BetOnDroid version v.2.x.x
Replies: 0
Views: 10196
Ukraine

You are still able to use old BetOnDroid version v.2.x.x

In short it is yes, you can use old BetOnDroid version releases. If you miss any features in BetOnDroid v.3.x.x that you usually use in v.2.x.x, or you do think that new version less stable than old one you cant use release v.2.x.x. But it is not a like recommended approach because we dont more supp...